.menu-link {
    border-bottom: 3px solid transparent;
    transition: all 0.2s ease-in-out;
}

.menu-link:hover {
    color: #212529 !important;
    border-bottom: 3px solid #212529 !important;
}

.menu-link.active:hover {
    color: #212529 !important;
    border-bottom: 3px solid #212529 !important;
}